@charset "shift-jis";

/**
 *
 *  トップページ
 *
 */

/*--------------------------------------------------------------------------
   overwrite  - 共通CSSの上書き -
---------------------------------------------------------------------------*/



/*--------------------------------------------------------------------------
	sec-mv
--------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	overflow:hidden;
	background: url(../../shared/images/mv_bg.jpg) repeat 50% 0;
}
#contents_block .sec-mv h1{
	padding: 45px 0;
	text-align: center;
}

/* sec01
-----------------------------------------------------------------*/
#contents_block .sec01{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/sec01_bg.jpg) no-repeat 50% 0;
	border-bottom: 3px solid #fff;
}
#contents_block .sec01 .c_inner-base{
	position: relative;
	min-height: 870px;
	background: url(../images/index/sec01_bg_map.png) no-repeat 50% 29px;
}

/* logo
-----------------------------------------------------------------*/
#contents_block .sec01 .logo{
	position: absolute;
	top: -15px;
	left: -139px;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .sec01 .map-item{
	position: absolute;
	width: 196px;
	min-height: 188px;
	background: no-repeat 50% 0;
}
#contents_block .sec01 .map-item:after{
	position: absolute;
	z-index: 0;
	content: '';
	background: no-repeat 0 0;
}
#contents_block .sec01 .map-item .img img{
	margin-top: -11px;
}
#contents_block .sec01 .map-item .img,
#contents_block .sec01 .map-item .btn{
	position: relative;
	z-index: 1;
	text-align: center;
}
#contents_block .sec01 .map-item .ico{
	position: absolute;
	top: 20px;
	left: -5px;
	z-index: 1;
}
#contents_block .sec01 .map-item .btn{
	width: 160px;
	margin: 13px auto 0;
}
#contents_block .sec01 .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec01 .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/* map-item01 */
#contents_block .sec01 .map-item._type01{
	width: 208px;
	top: 639px;
	left: 383px;
	background-image: url(../images/index/sec01_map_item01_bg.png);
}
#contents_block .sec01 .map-item._type01:after{
	top: -143px;
	left: 32px;
	width: 67px;
	height: 143px;
	background-image: url(../images/index/sec01_map_item01_line.png);
}

/* map-item02 */
#contents_block .sec01 .map-item._type02{
	width: 190px;
	top: 46px;
	left: 388px;
	background-image: url(../images/index/sec01_map_item02_bg.png);
}
#contents_block .sec01 .map-item._type02:after{
	top: 68px;
	right: -131px;
	width: 135px;
	height: 60px;
	background-image: url(../images/index/sec01_map_item02_line.png);
}

/* map-item03 */
#contents_block .sec01 .map-item._type03{
	width: 188px;
	top: 375px;
	right: 35px;
	background-image: url(../images/index/sec01_map_item03_bg.png);
}
#contents_block .sec01 .map-item._type03:after{
	top: 53px;
	left: -230px;
	width: 234px;
	height: 62px;
	background-image: url(../images/index/sec01_map_item03_line.png);
}

/* map-item04 */
#contents_block .sec01 .map-item._type04{
	width: 186px;
	top: 353px;
	left: 45px;
	background-image: url(../images/index/sec01_map_item04_bg.png);
}
#contents_block .sec01 .map-item._type04:after{
	top: 180px;
	left: 133px;
	width: 68px;
	height: 112px;
	background-image: url(../images/index/sec01_map_item04_line.png);
}

/* map-item05 */
#contents_block .sec01 .map-item._type05{
	width: 193px;
	top: 152px;
	left: 182px;
	background-image: url(../images/index/sec01_map_item05_bg.png);
}
#contents_block .sec01 .map-item._type05:after{
	top: 167px;
	left: 152px;
	width: 153px;
	height: 176px;
	background-image: url(../images/index/sec01_map_item05_line.png);
}

/* map-item06 */
#contents_block .sec01 .map-item._type06{
	width: 184px;
	top: 162px;
	left: 764px;
	background-image: url(../images/index/sec01_map_item06_bg.png);
}
#contents_block .sec01 .map-item._type06:after{
	top: 120px;
	left: -188px;
	width: 196px;
	height: 120px;
	background-image: url(../images/index/sec01_map_item06_line.png);
}

/* map-item07 */
#contents_block .sec01 .map-item._type07{
	width: 193px;
	top: 623px;
	left: -25px;
	background-image: url(../images/index/sec01_map_item07_bg.png);
}
#contents_block .sec01 .map-item._type07:after{
	top: -76px;
	left: 192px;
	width: 183px;
	height: 193px;
	background-image: url(../images/index/sec01_map_item07_line.png);
}


/* map-item08 */
#contents_block .sec01 .map-item._type08{
	width: 192px;
	top: 581px;
	left: 625px;
	background-image: url(../images/index/sec01_map_item08_bg.png);
}
#contents_block .sec01 .map-item._type08:after{
	top: -100px;
	left: -40px;
	width: 86px;
	height: 127px;
	background-image: url(../images/index/sec01_map_item08_line.png);
}
#contents_block .sec01 .map-item._type08 .img img {
	margin-left: 10px;
}
#contents_block .sec01 .map-item._type08 .ico {
	top: 5px;
	left: -7px;
}
#contents_block .sec01 .map-item._type08 .btn {
	margin-top: 6px;
}

/* sec02
-----------------------------------------------------------------*/

#contents_block .sec02 a:link,
#contents_block .sec02 a:visited{
	color: inherit;
	text-decoration: none;
}
/* list-unit */
#contents_block .sec02{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	background: #fff;
}
#contents_block .sec02 .list > p{
	padding-bottom: 3px;
}
#contents_block .sec02 .list > p.last{
	padding-bottom: 0;
}
#contents_block .sec02 .list a .bg{
	display: block;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background: no-repeat 50% 0;
}
#contents_block .sec02 .list a:hover .bg{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .sec02 .list a:hover .ttl{
	text-decoration: underline;
}
#contents_block .sec02 .list-unit{
	position: relative;
	display: table;

	width: 100%;
	padding: 25px 0 20px;
	background: no-repeat 50% 0;
}
#contents_block .sec02 .list-unit span{
	display: block;
}
#contents_block .sec02 .list-unit .unit-item{
	position: relative;
	display: table-cell;
	vertical-align: middle;
	z-index: 1;
}
#contents_block .sec02 .list-unit .lt-img img{
	margin: 15px 0 0 -13px;
}
#contents_block .sec02 .list-unit._type03 .lt-img img{
	margin: 3px 0 12px -13px;
}

#contents_block .sec02 .list-unit._type07 {
	/* margin-left: -70px; */
}
#contents_block .sec02 .list-unit._type07 .lt-img img {
	margin-left: -52px;
}
#contents_block .sec02 .list-unit .txt-wrap{
	width: 599px;
	padding: 12px 30px 0 37px;
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: 1.2px;
}
#contents_block .sec02 .list-unit._type07 .txt-wrap{
	padding: 12px 30px 0 21px;
}
#contents_block .sec02 .list-unit .txt-wrap .ttl,
#contents_block .sec02 .list-unit .txt-wrap .txt{
	position: relative;
	z-index: 1;
}
#contents_block .sec02 .list-unit .txt-wrap .ttl{
	margin-bottom: 8px;
	font-size: 27px;
	font-weight: bold;
	line-height: 1.2;
}
#contents_block .sec02 .list-unit .txt-wrap .ttl-deco{
	position: absolute;
	top: -8px;
	left: -15px;
	z-index: 0;
}
#contents_block .sec02 .list-unit._type07 .txt-wrap .ttl-deco{
	left: -31px;
}
#contents_block .sec02 .list-unit .bg{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;

	width: 100%;
	height: 100%;
	background-size: cover;
}
/* list-unit01 */
#contents_block .sec02 .list-unit._type01{
	background: #ccddc5; /* Old browsers */
	background: -moz-linear-gradient(top,  #ccddc5 0%, #85a57d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ccddc5 0%,#85a57d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ccddc5 0%,#85a57d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccddc5', endColorstr='#85a57d',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec02 .list-unit._type01 .bg{
	background-image: url(../images/index/sec02_bg_type01.jpg);
}
#contents_block .sec02 .list-unit._type01 .txt-wrap .ttl{
	color: #3c943e;
}

/* list-unit02 */
#contents_block .sec02 .list-unit._type02{
	background: #e2d4ad; /* Old browsers */
	background: -moz-linear-gradient(top,  #e2d4ad 0%, #cdaa35 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e2d4ad 0%,#cdaa35 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #e2d4ad 0%,#cdaa35 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2d4ad', endColorstr='#9e9780',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec02 .list-unit._type02 .bg{
	background-image: url(../images/index/sec02_bg_type02.jpg);
}
#contents_block .sec02 .list-unit._type02 .txt-wrap .ttl{
	color: #e94709;
}

/* list-unit03 */
#contents_block .sec02 .list-unit._type03{
	background: #d3c4cc; /* Old browsers */
	background: -moz-linear-gradient(top,  #d3c4cc 0%, #9b9097 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d3c4cc 0%,#9b9097 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d3c4cc 0%,#9b9097 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3c4cc', endColorstr='#9b9097',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec02 .list-unit._type03 .bg{
	background-image: url(../images/index/sec02_bg_type03.jpg);
}
#contents_block .sec02 .list-unit._type03 .txt-wrap .ttl{
	color: #7e1083;
}

/* list-unit04 */
#contents_block .sec02 .list-unit._type04{
	background: #edc9b0; /* Old browsers */
	background: -moz-linear-gradient(top,  #edc9b0 0%, #ebaf9d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #edc9b0 0%,#ebaf9d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #edc9b0 0%,#ebaf9d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edc9b0', endColorstr='#ebaf9d',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec02 .list-unit._type04 .bg{
	background-image: url(../images/index/sec02_bg_type04.jpg);
}
#contents_block .sec02 .list-unit._type04 .txt-wrap .ttl{
	color: #de0007;
}

/* list-unit05 */
#contents_block .sec02 .list-unit._type05{
	background: #e6f0c7; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6f0c7 0%, #ced8b1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e6f0c7 0%,#ced8b1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #e6f0c7 0%,#ced8b1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0c7', endColorstr='#ced8b1',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec02 .list-unit._type05 .bg{
	background-image: url(../images/index/sec02_bg_type05.jpg);
}
#contents_block .sec02 .list-unit._type05 .txt-wrap .ttl{
	color: #de0007;
}

/* list-unit06 */
#contents_block .sec02 .list-unit._type06{
	background: #ecd8de; /* Old browsers */
	background: -moz-linear-gradient(top,  #ecd8de 0%, #ebc4d0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ecd8de 0%,#ebc4d0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ecd8de 0%,#ebc4d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecd8de', endColorstr='#ebc4d0',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec02 .list-unit._type06 .bg{
	background-image: url(../images/index/sec02_bg_type06.jpg);
}
#contents_block .sec02 .list-unit._type06 .txt-wrap .ttl{
	color: #740f00;
}

/* list-unit07 */
#contents_block .sec02 .list-unit._type07{
	background: #eee7d8; /* Old browsers */
	background: -moz-linear-gradient(top,  #eee7d8 0%, #ebd5a6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eee7d8 0%,#ebd5a6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eee7d8 0%,#ebd5a6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee7d8', endColorstr='#ebd5a6',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec02 .list-unit._type07 .bg{
	background-image: url(../images/index/sec02_bg_type07.jpg);
}
#contents_block .sec02 .list-unit._type07 .txt-wrap .ttl{
	color: #ed841a;
}

/* list-unit08 */
#contents_block .sec02 .list-unit._type08{
	background: #eeedd2; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeedd2 0%, #bfbfa4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eeedd2 0%,#bfbfa4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eeedd2 0%,#bfbfa4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeedd2', endColorstr='#bfbfa4',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec02 .list-unit._type08 .bg{
	background-image: url(../images/index/sec02_bg_type08.jpg);
}
#contents_block .sec02 .list-unit._type08 .lt-img img {
	margin-top: -7px;
}
#contents_block .sec02 .list-unit._type08 .txt-wrap .ttl{
	color: #a06507;
}
